 body, html {
      height: 100%;
      margin: 0;
      font-family: 'Montserrat', sans-serif;

    }

    .hero {
      height: 100vh;
      background: url('images/bg_image_uv2025.jpg') no-repeat center 30%;
      background-size: cover;
      color: #fff;
      overflow: hidden;
    }

    .hero::before {
      content: "";
      position: absolute;
      inset: 0;
      background: rgba(0, 0, 0, 0);
      transition: background 0.4s ease;
      z-index: 2;
      pointer-events: none;
    }

    /* ativa no hover da tela inteira */
    .hero:hover::before {
      background: rgba(0, 0, 0, 0.6);
    }

    .hero-content,
    .footer-brand,
    .footer-gradient {
      position: relative;
      z-index: 2;
    }

    .hero h1 {
      font-weight: 900;
      font-style: italic;
      font-size: clamp(3rem, 6vw, 5rem);
      letter-spacing: -1px;
      text-shadow: 0px 3px 12px rgba(0, 0, 0, .8);
    }

    .signature img {
      max-width: 300px;
      filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.8));
    }

    /* gradiente do footer */
    .footer-gradient {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 35%;
      background: linear-gradient(
        to top,
        rgba(0,0,0,1) 0%,
        rgba(0,0,0,0.8) 40%,
        rgba(0,0,0,0) 100%
      );
      z-index: 1;
    }

    .footer-brand {
      bottom: 3rem;
      left: 0;
      right: 0;
      z-index: 3;
    }

    .footer-brand img {
      max-height: 4vw;
      object-fit: contain;
    }

/* =========================
   @media queries
========================= */
/* Dispositivos large (desktops com menos de 1200px) */
@media (max-width: 1199.98px) {

}

/* Dispositivos medios (tablets com menos de 992px) */
@media (max-width: 991.98px) {
  .footer-brand img {
      max-height: 6vw;
    }

}

 /*/ Dispositivos small (telefones em modo paisagem, com menos de 768px) */
@media (max-width: 767.98px) {
/*--- tirar animacoes responsivo ---*/
/** {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
  }*/
    .footer-brand img {
      max-height: 6vw;
    }
}

/* Dispositivos extra small (telefones em modo retrato, com menos de 576px) */
@media (max-width: 575.98px) { 
    .footer-brand img {
      max-height: 10vw;
    }

    .signature img {
      max-width: 200px;
    }

    .hero h1 {
      font-size: clamp(2.5rem, 4vw, 3rem);
    }

     .footer-brand {
      bottom: 7rem;
    }

}

/* reorganizando blocos no modo mobile para Processos */
@media (max-width: 359.98px) {

}

/* modal especialidades (nao tem no boostrap) */
@media (min-width: 1200px) {

}


